﻿.header-menu-title:hover,
.header-menu li.active .header-menu-title{
    background-color: #f39800;
    color: #FFF;
}
.index-works-info-box .index-works-border-line-box span,
.index-works-border-box .index-works-border-line-box span{
    transform: scale(0,1);
    transform-origin: left;
}
.index-works-info-box .index-works-border-line-box span:nth-child(even),
.index-works-border-box .index-works-border-line2-box span:nth-child(even){
    transform-origin: right;
}
.index-works-box .index-works-info-box .index-works-border-line-box span{
    animation: none;
}


.index-works-info-box.active .index-works-border-line-box span,
#contact .index-works-border-box .index-works-border-line-box span,
#works .index-works-border-box .index-works-border-line-box span,
#light .index-works-border-box .index-works-border-line-box span,
#products .index-works-border-box .index-works-border-line-box span{
    animation: line 1s linear 0s 1 forwards;
}

.index-works-info-box.active .index-works-border-line2-box span,
#contact .index-works-border-box .index-works-border-line2-box span,
#works .index-works-border-box .index-works-border-line2-box span,
#light .index-works-border-box .index-works-border-line2-box span,
#products .index-works-border-box .index-works-border-line2-box span{
    animation: line2 1s linear 0s 1 forwards;
}
.index-works-info-box .index-works-border-line2-box span,
.index-works-border-box .index-works-border-line2-box span{
    transform: scale(1,0);
    transform-origin: top;
}
.index-works-info-box .index-works-border-line2-box span:nth-child(even),
.index-works-border-box .index-works-border-line2-box span:nth-child(even){
    transform-origin: bottom;
}



.index-works-box .index-works-info-box .index-works-border-line2-box span{
    animation: none;
}

.index-works-box.active .index-works-info-box .index-works-border-line2-box span{
    animation: line2 1s linear .5s 1 forwards;
}
.index-works-box.active .index-works-info-box .index-works-border-line-box span{
    animation: line 1s linear .5s 1 forwards;
}

.index-works-list:hover .index-works-list-img{
	transform: scale(1.1) rotate(-45deg);
}
.index-works-list-box .index-works-list:nth-child(1):hover .index-works-list-title-box{
	left: calc(50% - 67px);
	bottom:calc(50% - 67px);
	background-color: #f39800;
    color: #000;
}
.index-works-list-box .index-works-list:nth-child(2):hover .index-works-list-title-box{
    right: calc(50% - 67px);
    bottom:calc(50% - 67px);
    background-color: #f39800;
    color: #000;
}
.index-works-list-box .index-works-list:nth-child(3):hover .index-works-list-title-box{
    right: calc(50% - 67px);
    top:calc(50% - 67px);
    background-color: #f39800;
    color: #000;
}
.index-works-list-box .index-works-list:nth-child(4):hover .index-works-list-title-box{
    left: calc(50% - 67px);
    top:calc(50% - 67px);
    background-color: #f39800;
    color: #000;
}
.index-works-list-box .index-works-list:hover .index-works-list-mask{
    opacity: 1;
}
.products-class-list,
.footer-info-list a{
    transition: all .3s linear;
}
.products-class-list:hover,
.products-class-list.active{
    background-color: #f39800;
    color: #FFF;
}
.products2-back:hover{
    color: #f39800;
}
.products2-back:hover i{
    animation: arrow-left 1s linear 0s infinite alternate;
}

#products-page .slick-prev:hover{
    background-image: url(../img/arrow-left2.png);
}
#products-page .slick-next:hover{
    background-image: url(../img/arrow-right2.png);
}

.products-page-link:hover{
    background-color: #f39800;
}
.products-page-link i{
    transition: all .3s linear;
}
.products-page-link:hover i{
    font-size: 30px;
    transform: translate(0,-10px);
}

.light-list-img,
.light-list i{
    transition: all 1s ease;
}
.light-list:hover .light-list-img{
    filter: drop-shadow(4px 4px 4px #f39800);
    -webkit-filter: drop-shadow(4px 4px 4px #f39800);
}
.light-list:hover .light-list-title{
    color: #d08200;
}
.light-list:hover i{
    color: #d08200;
    animation: next-arrow 1s linear 0s  infinite alternate;
}

.footer-info-list a:hover{
    color: #464646;
}
.products-fancybox-icon-box:hover span{
    color: red;
}
.web a{
    transition: all .5s ease;
}
.web a:hover{
    font-weight: bold;
    color: #555;
   
}